Subject: [Teas] FW: Regarding IPR on draft-ietf-teas-interconnected-te-info-exchange

From: "Matt Hartley (mhartley)" <[email-masked]>
Date: Tue, 1 Mar 2016 14:41:29 +0000

Forwarding to the list

-----Original Message-----
From: Gert Grammel [mailto:[email-masked]] 
Sent: Tuesday, March 01, 2016 4:01 AM
To: Matt Hartley (mhartley) <[email-masked]>; [email-masked]; [email-masked]
Cc: TEAS WG Chairs <[email-masked]>; [email-masked]
Subject: Re: Regarding IPR on draft-ietf-teas-interconnected-te-info-exchange

"No, I'm not aware of any IPR that applies to this draft²

Gert

On 2016-29-02 19:19, "Matt Hartley (mhartley)" <[email-masked]> wrote:

>Nabil, Diego, Gert,
>
>We're just waiting for you guys on this. Please could you reply to the 
>IPR poll on the list?
>
>Cheers
>
>Matt
>
>> Guys,
>> 
>> Second reminder :)
>> 
>> Cheers
>> 
>> Matt
>> 
>> > All,
>> >
>> > A gentle reminder... please respond to this IPR poll on the WG list!
>> >
>> > Cheers
>> >
>> > Matt
>> >
>> > > Authors, Contributors, WG,
>> > >
>> > > As part of the preparation for WG Last Call
>> > >
>> > > Are you aware of any IPR that applies to draft identified above?
>> > >
>> > > Please state either:
>> > >
>> > > "No, I'm not aware of any IPR that applies to this draft"
>> > > or
>> > > "Yes, I'm aware of IPR that applies to this draft"
>> > >
>> > > If so, has this IPR been disclosed in compliance with IETF IPR 
>> > > rules (see RFCs 3979, 4879, 3669 and 5378 for more details)?
>> > >
>> > > If yes to the above, please state either:
>> > >
>> > > "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
>> > > or
>> > > "No, the IPR has not been disclosed"
>> > >
>> > > If you answer no, please provide any additional details you think 
>> > > appropriate.
>> > >
>> > > If you are listed as a document author or contributor please 
>> > > answer the above by responding to this email regardless of 
>> > > whether or not you are aware of any relevant IPR. This document 
>> > > will not advance to the next stage until a response has been 
>> > > received from each author and listed contributor. NOTE: THIS 
>> > > APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.
>> > >
>> > > If you are on the WG email list or attend WG meetings but are not 
>> > > listed as an author or contributor, we remind you of your 
>> > > obligations under the IETF IPR rules which encourages you to 
>> > > notify the IETF if you are aware of IPR of others on an IETF 
>> > > contribution, or to refrain from participating in any 
>> > > contribution or discussion related to your undisclosed IPR. For 
>> > > more information, please see the RFCs listed above and
>> > http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.
>> > >
>> > > Thank you,
>> > > TEAS WG Chairs
>> > >
>> > > PS Please include all listed in the headers of this message in 
>> > > your response.
>> > >
>

---

From: "Matt Hartley (mhartley)" <[email-masked]>
Date: Tue, 1 Mar 2016 14:41:49 +0000

Forwarding to the list

From: Diego Caviglia [mailto:[email-masked]]
Sent: Tuesday, March 01, 2016 4:02 AM
To: [email-masked]; Matt Hartley (mhartley) <[email-masked]>; [email-masked]
Cc: [email-masked]; Adrian Farrel <[email-masked]>
Subject: Re: Regarding IPR on draft-ietf-teas-interconnected-te-info-exchange

Hi all

Diego

from my mobile

-------- Original Message --------
From: Gert Grammel <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 1, 2016 10:00 AM
To: "Matt Hartley (mhartley)" <[email-masked]<mailto:[email-masked]>>,[email-masked],Diego Caviglia <[email-masked]<mailto:[email-masked]>>
Subject: Re: Regarding IPR on draft-ietf-teas-interconnected-te-info-exchange
CC: TEAS WG Chairs <[email-masked]<mailto:[email-masked]>>,[email-masked]

Gert

On 2016-29-02 19:19, "Matt Hartley (mhartley)" <[email-masked]<mailto:[email-masked]>> wrote:

>> > > If so, has this IPR been disclosed in compliance with IETF IPR rules
>> > > (see RFCs 3979, 4879, 3669 and 5378 for more details)?
>> > >
>> > > If you are listed as a document author or contributor please answer
>> > > the above by responding to this email regardless of whether or not
>> > > you are aware of any relevant IPR. This document will not advance to
>> > > the next stage until a response has been received from each author
>> > > and listed contributor. NOTE: THIS APPLIES TO ALL OF YOU LISTED IN
>> > > THIS MESSAGE'S TO LINES.
>> > >
>> > > obligations under the IETF IPR rules which encourages you to notify
>> > > the IETF if you are aware of IPR of others on an IETF contribution,
>> > > or to refrain from participating in any contribution or discussion
>> > > related to your undisclosed IPR. For more information, please see
>> > > the RFCs listed above and
>> > > PS Please include all listed in the headers of this message in your
>> > > response.
>> > >
>